FACO Floor Plan System - Feature #1198
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_Login User Matrix a533d@81 Expiry Date 184 Eﬁ“ﬁ"ﬂm

09/05/2022 14:12 - Was-Wasana Chantamud

anue: Dev : Todo L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 06/06/2022
noungli: Was-Wasana Chantamud % d15A: 0%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 09/05/2022 14:30 - Was-Wasana Chantamud
- Thasummua set to 06/06/2022

#2 - 09/05/2022 14:39 - Off-Thanapol Kuakamjad
- 159 changed from (API) Module : Login User Matrix @5339a81 Expiry Date 194 ;ﬂﬂ”vm to Dev_API_Login User Matrix A713d@8y Expiry Date #1a3 l»?ﬂfﬁnu

- Parent task set to #1150
